/* vyhledavani Google */

table.gsc-search-box {margin-bottom: 0px;}

td.gsc-search-button, td.gsc-input {
    background: none repeat scroll 0 0;
}
td.gsc-search-button, td.gsc-input, td.gsib_b, .gsc-control-cse {padding:0 !important;}

gsc-search-box {padding-left: 10px;}
td.gsc-input {padding-left: 0 !important;}
input.gsc-search-button {padding: 6px !important;}

form.gsc-search-box {
    font-size: 90% !important;;
    margin: 3px !important;
    width: 170px !important;
}

td.gsib_a {padding: 0 0 0 3px; border:0;}

.gsc-input-box {border: 0 none !important;}
input#gsc-i-id1 {background: white !important;}


